Bug 109596 - Cannot burn folders dragged into burn://
Cannot burn folders dragged into burn://
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-09 17:27 EST by Mark Hulskamp
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 14:55:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Hulskamp 2003-11-09 17:27:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6a)
Gecko/20030923 Firebird/0.7+

Description of problem:
After inserting blank CD-R into drive, nautilus window opens for
burning data. If wish to say backup eveolution data, open my home
folder, drag evolution folder into burn:// folder. All looks ok.
Select write contents to CD, after confirmingoption sin write cd
dialkog, click write to cd and status window appears by just hangs..
no status info displayed.  If instead of dragging folder into burn://
and just drag files, the nautilus cd burner functions as it should.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert CD-R media into CD-R drive
2. Open home folder
3. Drag a folder, ie: evolution ti newly displayed burn:// window
4. Click "Write contents to cd"
5. Confirm write options
6. Click "OK"
    

Actual Results:  Write status dialog appears, but does nothing
"hangs". If windows are dragge dover this status window, the status
window doesnt refresh and remains blank

Expected Results:  To write the selected folder to CD

Additional info:
Comment 1 Matthew Miller 2006-07-11 13:31:32 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 2 John Thacker 2006-10-28 14:55:03 EDT
Closing per lack of response to prior request.  

Note that FC1 and FC2 are no longer supported even by Fedora Legacy.  Please
install a still supported version and retest.  If this still occurs on FC3 or
FC4 and is a security issue, please assign to that version and Fedora Legacy. 
If it still occurs on FC5 or FC6, please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.